@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background: #3a352d url(/investigations/broiler-chicken-investigation/images/broiler-chickens.jpg) top center repeat-x;
}
img {
	border:0;
}
h1, h2 {
	margin:0;
	padding:0;
	position:relative;
}
h1 span.subtitle {
	color:#FFF;
	display:block;
	position:absolute;
	top:117px;
	left:1px;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:11pt;
	line-height:13pt;
	font-weight:normal;
}

#header, #page, #footer {
	width:980px;
	margin:0 auto;
}

#photoPrePara {
	display:none;
}

#header {
	height:174px;
	
}










/* HEADER NAV */
#headerNav {
	height:72px;
}
#headerNav a {
	float:left;
	margin: 18px 0 0 0;
	padding: 0 15px;
	border-right:1px solid #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	text-transform:uppercase;
	color:#b5aa85;
	text-decoration:none;
}
#headerNav a:hover {
	color:#e7dbb4;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#headerNav #aauLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
}
#aauLogo img {
	display:block;
}
















#featureTitle {
	display:block;
	float:left;
}

#page {
	background: #110e0c url(/investigations/broiler-chicken-investigation/images/chickens-dark.jpg) top center repeat-x;
}
#pageInternal {
	padding:40px;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:11pt;
	line-height:14pt;
	color:#FFF;
}
#pageInternal a {
	color:#ffd175;
	font-weight:bold;
	text-decoration:none;
}
#pageInternal a:hover {
	text-decoration:underline;
}

#videoHolder {
	float:left;
	width:410px;
	margin-right:40px;
}
#videoText {
	float:left;
	width:450px;
}
#videoText p {
	margin:0;
	padding:12px 0 0 0;
}
#videoOptions {
	background:#090907;
	text-align:center;
	padding:8px;
	font-size:8pt;
	color:#434240;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
#videoOptions a {
	color:#93908c;
	text-decoration:none;
	margin:0 12px;
	font-weight:normal;
}
#videoOptions a:hover {
	color:#FFF;
	text-decoration:none;
}
#videoCode {
	text-align:center;
	padding-top:0px;
	padding-bottom:15px;
	font-size:8pt;
	line-height:12pt;
	color:#FFF;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
#videoCodeBox {
	color:#FFF;
	background:#333;
	border:1px solid #555;
	padding:2px;
	font-size:8pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	width:404px;
	height:68px;
}



#nav {
	margin:35px 0 0 0;
	padding:38px 0 30px 0;
	background:url(/investigations/broiler-chicken-investigation/images/nav-bg.jpg) top left no-repeat;
	height:100px;
}
#nav img {
	float:left;
}
#nav img.selected {
	cursor:default;
}

#pageContent {
	background:#b3a590;
	position:relative;
}
#navTab_takeAction, #navTab_support {
	display:none;
}


#photoFrame {
	background:url(/investigations/broiler-chicken-investigation/images/photoframe.gif) top left no-repeat;
	width:306px;
	height:322px;
	padding:73px 74px 136px 80px;
	float:left;
}
#photoInfo {
	float:left;
	width:375px;
	padding:56px 0 0 0;
}
#photoFrame a img {
	width:306px;
	height:322px;
}
#paperclip {
	display:block;
	position:absolute;
	top:73px;
	left:127px;
}
#photoTitles span {
	display:none;
}
#photoDescriptions span {
	display:none;
}
#photoTitles span.selected, #photoDescriptions span.selected {
	display:block;
}
#photoThumbs a img {
	display:block;
	float:left;
	border:3px solid #9c907e;
	margin:0 6px 6px 0;
	height:62px;
	width:62px;
}
#photoThumbs a:hover img, #photoThumbs a img.selected {
	border:3px solid #FFF;
}
#photoTitles {
	color:#000;
	font-size:20px;
	font-weight:bold;
	width:257px;
	height:30px;
	overflow:hidden;
	float:left;
	padding-top:2px;
}
#photoNav {
	float:left;
	width:105px;
}
#photoInt, #photoNav img {
	display:block;
	float:left;
}
#photoInt {
	color:#000;
	font-size:17px;
	text-align:center;
	width:73px;
	font-weight:bold;
	padding-top:2px;
}
#photoDescriptions {
	color:#000;
	height:100px;
	padding: 20px 0 5px 0;
}
#fbButton {
	display:block;
	margin-bottom:15px;
	width:145px;
	height:26px;
}
#enlargePhoto {
	display:block;
	position:absolute;
	top:401px;
	left:293px;
}


#footer {
	height:75px;
	padding: 25px 0 50px 0;
	color:#b7a994;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
}
#footerLeft {
	float:left;
	width:300px;
}
#footerAddress {
	width:300px;
	padding: 10px 0 0 0;
}
#footerLinks {
	float:right;
	text-align:right;
	width:450px;
}
#footerLinks p {
	color:#5b5245;
	margin:0;
	padding:0 0 10px 0;
}
#footerLinks p a {
	color:#b7a994;
	font-weight:bold;
	margin: 0 10px;
	text-decoration:none;
}
#footerLinks p a:hover {
	text-decoration:underline;
}
#footerSn img {
	float:right;
	display:block;
}


#pageContent a {
	color:#0b5e9f;
	font-weight:normal;
}


#navTab_takeAction {
	color:#000;
	padding:40px;
	background:#b3a590;
}
#happyPics {
	width:407px;
	float:right;
}
#happyPics img {
	display:block;
}
#happyCaptions {
	background:#d4c7b8;
	padding: 14px 15px;
	height:76px;
}
#happyCaptions h2 {
	float:left;
	width:335px;
	color:#7f7361;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	line-height:21px;
	margin:0;
	padding:0 0 7px 0;
}
#happyPicNav {
	float:left;
	width:40px;
}
#happyPicNav a img {
	float:left;
	filter:alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity: 0.60;
}
#happyPicNav a:hover img {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#happyPics p {
	margin:0;
	color:#524531;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:12pt;
}

#whatYouCanDo {
	float:left;
	width:380px;
}
#whatYouCanDo h1 {
	margin:0;
	padding:0;
	font-size:24px;
}
#whatYouCanDo p {
	margin-bottom:0;
}
#whatYouCanDo ol {
	font-size:8pt;
	line-height:10pt;
	margin-top:0;
	padding-top:0;
	font-weight:bold;
}
#whatYouCanDo ol li {
	margin:0;
	padding-top:10px;
}
#whatYouCanDo ol li em {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}



div.action {
	padding-top:25px;
}

div.action img {
	display:block;
	float:left;
	margin: 2px 17px 0 0;
}
div.action div {
	float:left;
	width:280px;
}
div.action div h3 {
	margin:0;
	padding:0;
	font-size:18px;
}
div.action div p {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:12pt;
	margin:0;
	padding:5px 0;
}

#advocate {
	margin: 40px 0 0 0;
	background:#d4c7b8;
	padding: 14px 15px;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:11pt;
}
#advocate h2 {
	color:#7f7361;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	line-height:21px;
	margin:0;
	padding:0 0 12px 0;
}
#advocate a.helpMore {
	width:174px;
	float:left;
	color:#7f7361;
}
#advocate a.helpMore:hover {
	color:#7f7361;
}
#advocate a.helpMore img {
	display:block;
	margin: 0 0 8px 2px;
}
#happyPic img, #happyCaption p {
	display:none;
}
#happyPic img.selected, #happyCaption p.selected {
	display:block;
}

#navTab_support {
	background:#e4dcc2;
}
#supportIntro {
	background: #d6cbac url(/investigations/broiler-chicken-investigation/images/little-chicks.jpg) top left no-repeat;
	padding: 40px 380px 0 40px;
	height:235px;
	color:#7d5b35;
}
#supportIntro h2 {
	color:#594734;
	font-size:24px;
	margin:0;
	padding:0;
	line-height:26px;
}
#supportIntro p {
	margin:0;
	padding-top:20px;
}
#supportPledge {
	background: #e4dcc2 url(/investigations/broiler-chicken-investigation/images/light-fade.jpg) top left repeat-x;
	padding: 40px 60px 35px 40px;
	color:#7d5b35;
}
#donateOptions {
	
}

#donateOptions div {
	float:left;
	width:185px;
	padding: 0 40px 0 0;
	font-size:8pt;
	line-height:11pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#594734;
}
#donateOptions p {
	margin:0;
	padding:15px 0 0 0;
	height:65px;
}

form {
	margin:0;
	padding:0;
}
div.pledgeOption {
	float:left;
	margin: 0 0 0 40px;
	width:130px;
}
div.pledgeOption label {
	font-weight:bold;
	color:#403121;
	font-size:18pt;
}
div.pledgeOption input {
	width:20px;
	height:20px;
}
div.pledgeOption label input {
	width:50px;
	padding:3px;
	font-size:16px;
	text-align:right;
}
div.pledgeOption span.perWeek {
	display:block;
	padding: 0 0 0 5px;
	font-size:8pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
div.pledgeOption a img {
	display:block;
	margin:-10px 0 0 0;
}

#donorDisclaimer {
	margin:0;
	padding:30px 0 0 0;
	font-size:8pt;
	line-height:12pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
#donorDisclaimer a {
	color:#7d5b35;
	text-decoration:underline;
}
#donorDisclaimer a:hover {
	color:#583a19;
	text-decoration:underline;
}








































